<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateIrsxesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('irsxes', function (Blueprint $table) {
            $table->id();
            $table->string('code');
            $table->string('antibiotic');
            $table->string('status');
            $table->string('specimen');
            $table->string('pathogen');
            $table->string('age');
            $table->string('country');
            $table->integer('year');
            $table->string('sex');
            $table->integer('value');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('irsxes');
    }
}
